--- 
vendor: "ESRI"
id: "15"
title: "TraficoPortuario"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  ID_TER_PORT: 
    type: "string"
    esriLength: 5
    esriType: "esriFieldTypeString"
  ID_CONCES: 
    type: "string"
    esriLength: 5
    esriType: "esriFieldTypeString"
  NOM_TER_PORT: 
    type: "string"
    esriLength: 120
    esriType: "esriFieldTypeString"
  ZONA_PORT: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  TIPO_TRAFICO: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  TIPO_CARGA: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  TIPO_SERV: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  TONELAJE: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  ANNO: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  MES: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"